@import "libs/shared/assets/src/global-style/color";
.search-label {
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  font-family: avertaB, sans-serif;
}
.search-info {
  padding-top: 0.5rem;
}
.offer-container {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin-top: 1rem;
  &__label {
    color: $bg-gray-body;
    font-family: avertaB, Sans-serif, serif;
    font-size: 14px;
  }
}
.icon-custom {
  font-size: 30px;
  text-align: center;
}
.text-overflow {
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}
